# LDAP Presentation
## Table of Contents 
- [Introduction to LDAP](https://sovran.dev/akshay/openldap/src/branch/master/openldap.md#introduction-to-ldap)
    - What is LDAP?
	- What is directory service?
	- What kind of information can be stored in the directory?
	- How is the information arranged?
	- Differences between traditional databases
	- Usecases


- [OpenLDAP](https://sovran.dev/akshay/openldap/src/branch/master/openldap.md#openldap)
    - What is OpenLDAP?
	- Features
	- Cons


- [Other free software LDAP implementations](https://sovran.dev/akshay/openldap/src/branch/master/openldap.md#other-free-software-ldap-implementations)
    - 389 DS
	- FreeIPA
	- Samba


## Creating presentations with markdown
Pandoc is used to convert markdown to presentation which is in pdf format. [Convert](https://sovran.dev/akshay/openldap/src/branch/master/convert) file contains to command used for conversion.

Inorder to convert using pandoc the following packages must be installed:

``` apt install pandoc imagemagick texlive-fonts-recommended texlive-latex-extra texlive-fonts-extra texlive-xetex texlive-luatex```

The following [link](https://github.com/alexeygumirov/pandoc-for-pdf-how-to) has more info on markdown presentations.

